<?php // File: $Id: global.php,v 1.6.2.3 2002/04/05 07:00:26 rabalder Exp $ $Name:  $
// ----------------------------------------------------------------------
// Original Author of file: Gregor J. Rothfuss
// Purpose of file: Installer language defines.
// ----------------------------------------------------------------------
// Translation for PostNuke
// Language             : Norwegian
// PostNuke version     : Rogue 0.710
// Languagefileversion  : Beta
// Translated by        : Rabalder, rabalder@users.sourceforge.net
// ----------------------------------------------------------------------
define('_ADMIN_EMAIL','Admin Email');
define('_ADMIN_LOGIN','Admin Login');
define('_ADMIN_NAME','Admin Navn');
define('_ADMIN_PASS','Admin Passord');
define('_ADMIN_REPEATPASS','Admin Passord (bekreft)');
define('_ADMIN_URL','Admin URL');
define('_BTN_CHANGEINFO','Endre Info');
define('_BTN_NEWINSTALL','Ny installasjon');
define('_BTN_UPGRADE','Oppgradér');
define('_BTN_CONTINUE','Fortsett');
define('_BTN_FINISH','Ferdig');
define('_BTN_NEXT','Neste');
define('_BTN_RECHECK','Test en gang til');
define('_BTN_SET_LANGUAGE','Sett Språk');
define('_BTN_SET_LOGIN','Sett Login');
define('_BTN_START','Start');
define('_BTN_SUBMIT','Innsend');
define('_CHANGE_INFO_1','Vennligst korrigér din databaseinformasjon.');
define('_CHARSET','ISO-8859-1');
define('_CHMOD_CHECK_1','CHMOD Sjekk');
define('_CHMOD_CHECK_2','Vi vil først sjekke for å se om dine CHMOD settinger er korrekt for at scriptet skal kunne skrive til filen. Hvis dine settinger ikke er korrekt, vil scriptet ikke kunne kryptere dataene i konfigurasjonsfilen. Kryptering av SQL database data er utvidet sikkerhet, og aktivert av dette scriptet. Du vil heller ikke kunne oppdattere dine webside innstillinger fra ditt admin panel når din side er aktiv, hvis CHMOD ikke er korrekt satt.');
define('_CHMOD_CHECK_3','CHMOD settings for config.php er 666 -- korrekt, dette scriptet kan skrive til filen');
define('_CHMOD_CHECK_4','Vennligst sett din CHMOD på config.php til 666 så dette scriptet kan skrive til filen og kryptere DB data.');
define('_CHMOD_CHECK_5','CHMOD settings for config-old.php er 666 -- korrekt, dette scriptet kan skrive til filen');
define('_CHMOD_CHECK_6','Vennligst sett din CHMOD på config-old.php til 666 så dette scriptet kan skrive til filen og kryptere DB data.');
define('_CHM_CHECK_1', 'Vennligst fyll inn din DB info. Hvis du ikke har root tilgang til din DB (virtual hosting, etc), må du lage din database manuellt før du fortsetter. En god regel er, hvis du ikke kan lage din database gjennom phpMyAdmin grunnet virtual hosting, eller sikkerhetsinstillinger i mySQL, vil dette scriptet ikke kunne lage databasen for deg. Scriptet vil dog ha tilgang til å fylle databasen, og trenger derfor å kjøre ferdig i alle tilfelle.');
define('_CONTINUE_1','Setting av Dine DB Preferanser');
define('_CONTINUE_2','Du kan nå konfigurere din administrasjons konto. Hvis du fortsetter denne prosedyre, vil ditt login for administrator kontoen være Admin / Password (case sensitive).  Vi anbefaler deg likevel å sette det opp nå med egen informasjon, og ikke vente til senere.');
define('_DBHOST','Database Host');
define('_DBINFO','Database Informasjon');
define('_DBNAME','Database Navn');
define('_DBPASS','Database Passord');
define('_DBPREFIX','Tabell Prefix (for Tabell Deling)');
define('_DBTYPE','Database Type');
define('_DBUNAME','Database Brukernavn');
define('_DEFAULT_1','Dette scriptet vil installere PostNuke databasen og hjelpe deg å sette up variablene som er nødvendig for å starte. Du vil bli ledet gjennom flere konfigurasjons sider. Hver side setter opp forskjellige deler av scriptets funksjoner. Vi formoder at denne prosessen vil ta omtrent 10 minutter. Skulle du på noe tidspunkt bli stående fast, vennligst besøk vårt support forum for hjelp.');
define('_DEFAULT_2','Våre Lisens Betingelser');
define('_DEFAULT_3','Vennligst les gjennom GNU General Public License. PostNuke er utviklet som gratis programvare, men der stilles spesifikke lisenskrav for spredning og redigering av koden.');
define('_DONE','Utført.');
define('_FINISH_1','The Credits');
define('_FINISH_2','These are the scripts and people that make PostNuke go. Take some time and let these people know how much you appreciate their work. If you would like to be listed here, contact us about being a part of the developement team. We are always looking for some help.');
define('_FINISH_3','Du har nå fullført PostNuke installasjonen. Får du problemer, la oss få vite det.  Forsikre deg om at du nå sletter dette installasjons scriptet. Du vil ikke få bruk for det flere ganger.');
define('_FINISH_4','Gå til din PostNuke webside');
define('_FOOTER_1','Takk for at du prøver PostNuke, og velkommen til PostNuke felleskapet.');
define('_FORUM_INFO_1','Dine forum tabeller er ikke endret.<br><br>FYI, disse tabeller er:');
define('_FORUM_INFO_2','Så, du kan slette disse tabeller hvis du ikke ønsker å bruke forums.<br> phpBB er tilgjengelig som modul fra http://mods.postnuke.com');
define('_INPUT_DATA_1','Opplastet Data');
define('_INSTALLATION','PostNuke Installasjon');
define('_ISINTRANET','Er siden beregnet på intranet eller annen lokal (ikke-internet) bruk');
define('_INTRANETINFO','Du må aktivere "intranett" valget hvis din side ikke bruker et fullt kvalifisert hostnavn for tilgang.  Eksempler på fullt kvalifiserte hostnavn er www.postnuke.com og foo.bar.com.  Eksempler på hostnavn som ikke er fullt kvalifiserte er foo.com, localhost, og mysite.org  Hvis du ikke setter denne parameteren korrekt, kan du oppleve at du ikke klarer å logge deg inn på siden din.');
define('_MADE',' laget.');
define('_MAKE_DB_1','Ikke mulig å lage database');
define('_MAKE_DB_2','har blitt laget.');
define('_MAKE_DB_3','Ingen database laget.');
define('_MODIFY_FILE_1','FEIL: kan ikke åpne for lesning:');
define('_MODIFY_FILE_2','FEIL: kan ikke åpne for skriving:');
define('_MODIFY_FILE_3','0 linjer endret, utførte ingenting');
define('_MYPHPNUKE_1','Oppgraddere fra MyPHPNuke 1.8.7?');
define('_MYPHPNUKE_2','Trykk på <b>MyPHPNuke 1.8.7</b> knappen');
define('_MYPHPNUKE_3','Oppgraddere fra MyPHPNuke 1.8.8b2?');
define('_MYPHPNUKE_4','Trykk på <b>MyPHPNuke 1.8.8</b> knappen');
define('_NEWTABLES_1','Ikke i stand til å velge database. Du må enten lage database manuellt, eller hvis du har root tilgang, la scriptet lage databasen for deg.');
define('_NEW_INSTALL_1','Du har valgt å gjøre en ny installasjon. Under vises informasjonen du har oppgitt.');
define('_NEW_INSTALL_2','Hvis du har root tilgang, sett kryss i <b>Lag Databasen</b> boksen. Ellers, klikk på start.<br>Har du ikke root tilgang må du lage databasen manuellt, og dette scriptet vil så tilføye tabellene for deg.');
define('_NEW_INSTALL_3','Lag Databasen');
define('_NO','Nei');
define('_NOTMADE','Ikke i stand til å lage ');
define('_NOTSELECT','Ikke i stand til å velge database.');
define('_NOTUPDATED','Ikke i stand til å oppgraddere ');
define('_PHPNUKE_1','Oppgradere fra PHP-Nuke 4.4?');
define('_PHPNUKE_2','Vennligst les følgende note, og trykk på <b>PHP-Nuke 4.4</b> knappen når du er klar.<br><br> Dette scriptet vil la din forums DB være intakt, men denne versjonen vil ikke behandle data.<i> Der testes for tiden et oppgradderings script for disse forum data. For tiden finner du det i pn-modules CVS</i><br><br> Vi har ikke PHPBB inkludert i pakken, men oppgradderings scriptet er det samme. Det vil ikke ødelegge noen av dine data.');
define('_PHPNUKE_3','Oppgradere fra PHP-Nuke 5?');
define('_PHPNUKE_4','Trykk på <b>PHP-Nuke 5</b> knappen');
define('_PHPNUKE_5','Oppgradere fra PHP-Nuke 5.2?');
define('_PHPNUKE_6','Trykk på <b>PHP-Nuke 5.2</b> knappen');
define('_PHPNUKE_7','Oppgradere fra PHP-Nuke 5.3?');
define('_PHPNUKE_8','Trykk på <b>PHP-Nuke 5.3</b> knappen');
define('_PHPNUKE_9','Oppgradere fra PHP-Nuke 5.3.1?');
define('_PHPNUKE_10','Trykk på <b>PHP-Nuke 5.3.1</b> knappen');
define('_PHPNUKE_11','Oppgradere fra PHP-Nuke 5.4?');
define('_PHPNUKE_12','Trykk på <b>PHP-Nuke 5.4</b> knappen');
define('_PHP_CHECK_1','Din PHP versjon er ');
define('_PHP_CHECK_2','Du må oppgradere PHP til minst versjon 4.0.1 - <a href=\'http://www.php.net\'>http://www.php.net</a>');
define('_PHP_CHECK_3','Ikke Bra! magic_quotes_gpc er Deaktivert.<br>Dette kan som regel fikses med en .htaccess fil inneholdende følgende linje:<br>php_flag magic_quotes_gpc On');
define('_PHP_CHECK_4','Ikke Bra! magic_quotes_runtime er Aktivert.<br>Dette kan som regel fikses med en .htaccess fil inneholdende følgende linje:<br>php_flag magic_quotes_runtime Off');
define('_PN6_1','Admin: Du Vil Måtte GjenLagre Dine Webside Settings Fra Admin Panelet ASAP!');
define('_PN6_2','(Vi beklager denne uheldige omstendighet)');
define('_PN6_3','FEIL: Fil ikke funnet: ');
define('_PN6_4','Ferdig med konvertering av old-style button blocks.');
define('_POSTNUKE_1','Oppgradere fra PostNuke .5x?');
define('_POSTNUKE_10','Trykk på <b>PostNuke .64</b> knappen');
define('_POSTNUKE_11','Oppgradere fra PostNuke .7?');
define('_POSTNUKE_12','Trykk på <b>PostNuke 7</b> knappen');
define('_POSTNUKE_13','Validére Tabeller');
define('_POSTNUKE_14','Dette scriptet vil dobbelt kontrollere tabell strukturen for din PostNuke Database.  Bare kjøre alle deler av scriptet for å forsikre deg om at din DB er installert korrekt.  Dette er hovedsakelig brukt for å holde CVS installasjoner oppdatert. <b>ADVARSEL</b> Dette er av eksperimentell art, og bør fortrinnsvis brukes i forbindelse med debugging situasjoner, eller for utviklere som arbeider med CVS.');
define('_POSTNUKE_15','Validére ditt språk system?');
define('_POSTNUKE_16','Trykk på <b>Validér</b> knappen');
define('_POSTNUKE_17','Validére din tabell struktur?');
define('_POSTNUKE_18','Trykk på <b>Validér</b> knappen');
define('_POSTNUKE_2','Trykk på <b>PostNuke .5</b> knappen');
define('_POSTNUKE_3','Oppgradere fra PostNuke .6 / .61?');
define('_POSTNUKE_4','Trykk på <b>PostNuke .6</b> knappen');
define('_POSTNUKE_5','Oppgradere fra PostNuke .62?');
define('_POSTNUKE_6','Trykk på <b>PostNuke .62</b> knappen');
define('_POSTNUKE_7','Oppgradere fra PostNuke .63?');
define('_POSTNUKE_8','Trykk på <b>PostNuke .63</b> knappen<br>');
define('_POSTNUKE_9','Oppgradere fra PostNuke .64?');
define('_PWBADMATCH', 'De inntastede passord matcher ikke hverandre.  Vennligst gå tilbake, skriv inn passordene på nytt og forsikre deg om at de er like.');
define('_SELECT_LANGUAGE_1','Velg ditt språk.');
define('_SELECT_LANGUAGE_2','Språk: ');
define('_SHOW_ERROR_INFO_1','Skrive feil</b> ikke i stand til å oppdatere din \'config.php\' fil<br/> Du må modifisere denne filen selv ved hjelp av en text editor.<br/> Her er de endringer som er påkrevd:');
define('_SKIPPED','Skipped.');
define('_SUBMIT_1','Vennligst kontroller informasjonen og forsikre deg om at den er korrekt.');
define('_SUBMIT_2','Du har inntastet følgende informasjon:');
define('_SUBMIT_3','Velg <b>Ny Installasjon</b> eller <b>Oppgrader</b> for å fortsette.');
define('_SUCCESS_1','Ferdig');
define('_SUCCESS_2','Din oppgradering til siste versjon av PostNuke er ferdig.<br> Husk å endre dine config.php settings før du bruker PostNuke for første gang.');
define('_UPDATED',' oppdatert.');
define('_UPDATING','Oppdaterer Tabell: ');
define('_UPGRADE_1','Oppgraderinger');
define('_UPGRADE_2','Her kan du velge hvilke CMS du skal oppgradere fra.<br><br><center> Velg <b>PHP-Nuke</b> for å oppgradere fra en eksisterende PHP-Nuke installasjon.<br> Velg <b>PostNuke</b> for å oppgradere fra en eksisterende PostNuke installasjon.<br> Velg <b>MyPHPNuke</b> for å oppgradere en eksisterende MyPHPNuke installasjon.');
define('_UPGRADETAKESALONGTIME','Å utføre en PostNuke oppgradering kan ta lang tid, kanskje opp til flere minutter.  Når du velger oppgradering, vennligst effektuer valget kun en gang, og vent til neste skjermbilde viser seg.  Å klikke på oppgraderings valget flere ganger etter hverandre kan medføre at der blir feil i installasjonen');
define('_YES', 'Ja');
?>